RubyGems Navigation menu

fluent-plugin-timber 2.0.0

Streams Fluentd logs to the Timber.io logging service.

Versiones:

  1. 2.0.0 - February 24, 2019 (9 KB)
  2. 1.0.1 - July 16, 2017 (9 KB)
  3. 1.0.0 - July 16, 2017 (9 KB)

dependencias de Runtime (2):

  • fluentd >= 0.12.0, < 2
  • http ~> 2.0, >= 2.0.3
  • dependencias de Development (3):

  • rspec ~> 3.4
  • test-unit ~> 3.1.0
  • webmock ~> 2.3
  • Propietarios:

    Autores:

    • Timber.io

    SHA 256 checksum:

    27d0ae4d3ad145bf5db11716ec7ec94150d0dc81e122b83767a8b6ca16c028f1

    Total de descargas 2.290

    Para esta versión 694

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    ISC

    Versión de Ruby requerida: >= 2.0.0

    Enlace: